OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.GREMEDY.FrameTerminator

Contents

- Extension Support
- Functions

Description

Synopsis

- glGetGREMEDYFrameTerminator :: MonadIO m => m Bool
- gl_GREMEDY_frame_terminator :: Bool
- glFrameTerminatorGREMEDY :: MonadIO m => m ()

# Extension Support

glGetGREMEDYFrameTerminator :: MonadIO m => m Bool Source #

Is the GREMEDY_frame_terminator extension supported?

gl_GREMEDY_frame_terminator :: Bool Source #

Is the GREMEDY_frame_terminator extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetGREMEDYFrameTerminator` in those cases instead.

# Functions

glFrameTerminatorGREMEDY :: MonadIO m => m () Source #